std::shuffle_order_engine< _RandomNumberEngine, __k >(3)

NAME
std::shuffle_order_engine< _RandomNumberEngine, __k > -

SYNOPSIS

Detailed Description

  template<typename _RandomNumberEngine, size_t __k>class std::shuffle_order_engine< _RandomNumberEngine, __k >
Produces random numbers by combining random numbers from some base engine to produce random numbers with a specifies number of bits __w.

Definition at line 1294 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.